/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-quicksearch-dropdown {
  position: relative;
}
.dbp-quicksearch-dropdown .dropdown-menu {
  background: #fff;
  border: 1px solid #D6D6D6;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  float: none;
  font-size: 1rem;
  position: absolute;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
  color: #333;
  border-radius: 4px;
  z-index: 1000;
}
.dbp-quicksearch-dropdown .dropdown-menu a {
  color: #333;
  height: 3rem;
  padding: 0.5rem 1rem;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-x: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  border-bottom: 1px solid #D6D6D6;
  cursor: pointer;
}
.dbp-quicksearch-dropdown .dropdown-menu a:hover, .dbp-quicksearch-dropdown .dropdown-menu a:focus, .dbp-quicksearch-dropdown .dropdown-menu a.active {
  background: #1352DE;
  color: #FFFFFF;
}
.dbp-quicksearch-dropdown .dropdown-menu a.selected {
  color: #333;
}
.dbp-quicksearch-dropdown .dropdown-menu a div {
  overflow-x: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
.dbp-quicksearch-dropdown .dropdown-menu li:last-of-type a {
  border-bottom: none;
}
.dbp-quicksearch-dropdown .dropdown-menu .selected a {
  background: #EAEDF3;
}
.dbp-quicksearch-dropdown .dropdown-menu .selected a:hover {
  color: #333;
}
.dbp-quicksearch-dropdown .dropdown-menu > .active > a {
  background: #1352DE;
  color: #FFFFFF;
}
.dbp-quicksearch-dropdown .dropdown-menu > .active > a:hover, .dbp-quicksearch-dropdown .dropdown-menu > .active > a:focus {
  background: #1352DE;
  color: #FFFFFF;
}
.dbp-quicksearch-dropdown .btn-search {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='32px' height='32px' viewBox='0 0 32 32' version='1.1'%3E%3C!-- Generator: Sketch 49.3 (51167) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3Eicon-magnifier%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cdefs/%3E%3Cg id='icon-magnifier' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cpath d='M22.2800768,20.8433872 L27,25.5633104 L25.5633104,27 L20.8433872,22.2800768 C19.1722344,23.6351748 17.0427076,24.4470939 14.723547,24.4470939 C9.35338026,24.4470939 5,20.0937136 5,14.723547 C5,9.35338026 9.35338026,5 14.723547,5 C20.0937136,5 24.4470939,9.35338026 24.4470939,14.723547 C24.4470939,17.0427076 23.6351748,19.1722344 22.2800768,20.8433872 Z M14.723547,22.415308 C18.9715893,22.415308 22.415308,18.9715893 22.415308,14.723547 C22.415308,10.4755046 18.9715893,7.03178593 14.723547,7.03178593 C10.4755046,7.03178593 7.03178593,10.4755046 7.03178593,14.723547 C7.03178593,18.9715893 10.4755046,22.415308 14.723547,22.415308 Z' id='Eyeglass' fill='%234F00CA' fill-rule='nonzero'/%3E%3C/g%3E%3C/svg%3E");
  height: 2rem;
  width: 2rem;
  position: absolute;
  right: 1.25rem;
}
.dbp-quicksearch-dropdown.floating-label .dbp-loading-spinner.spinner {
  top: 0.75rem;
}

.searchInputSpinner {
  position: absolute;
  right: 0.5rem;
  padding-top: 0.5rem;
}

.icon-button-spinner {
  width: 32px;
  height: 32px;
  -webkit-animation: rotate 1s infinite linear;
          animation: rotate 1s infinite linear;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.dbp-quicksearch-dropdown.fixed-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-quicksearch-dropdown.fixed-label:not(.dbp-hidden-search) .searchInputSpinner,
.dbp-quicksearch-dropdown.fixed-label:not(.dbp-hidden-search) .btn-search {
  margin-top: -2.688rem;
}
.dbp-quicksearch-dropdown.fixed-label:not(.dbp-hidden-search).inline-controls-wrapper .searchInputSpinner,
.dbp-quicksearch-dropdown.fixed-label:not(.dbp-hidden-search).inline-controls-wrapper .btn-search {
  margin-top: 0;
}

.dbp-quicksearch-dropdown.floating-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}
.dbp-quicksearch-dropdown.floating-label .searchInputSpinner,
.dbp-quicksearch-dropdown.floating-label .btn-search {
  top: 10px;
}

.dbp-quicksearch-dropdown .dropdown-menu a,
.dbp-quicksearch-dropdown .dropdown-menu a * {
  overflow-x: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.dbp-hidden-search {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 3.5rem;
}
.dbp-hidden-search input[type=text] {
  background: none;
  background-color: transparent;
  border-color: transparent;
  cursor: pointer;
  position: absolute;
  padding-right: 2.5rem;
  top: 0;
  right: 0;
  width: 2.5rem;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  z-index: 2;
}
.dbp-hidden-search input[type=text] ~ button {
  z-index: 1;
}
.dbp-hidden-search input[type=text]:focus {
  background: #fff;
  border-color: #C053EF;
  cursor: text;
  width: 15rem;
  z-index: 1;
  -webkit-transition: all 0.6s cubic-bezier(0, 1.22, 0.66, 1.39);
  -o-transition: all 0.6s cubic-bezier(0, 1.22, 0.66, 1.39);
  transition: all 0.6s cubic-bezier(0, 1.22, 0.66, 1.39);
}
.dbp-hidden-search input[type=text]:focus ~ button {
  z-index: 2;
}
.dbp-hidden-search button {
  position: absolute;
  top: 50%;
  right: 0.5rem;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 2rem;
}
.dbp-hidden-search .searchInputSpinner {
  z-index: 3;
}

.dbp-quick-search-result-message {
  background: #fff;
  border: 1px solid #D6D6D6;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  float: none;
  font-size: 1rem;
  position: absolute;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
  color: #333;
  border-radius: 4px;
  z-index: 1000;
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
  bottom: 1px;
  width: 100%;
}

.dbp-quick-search-result-message li {
  color: #333;
  height: auto;
  padding: 0.5rem 1rem;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-x: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  min-height: 2.7rem;
}

.dbp-quick-search-result-message-error {
  background-color: #FFFFFF;
  color: #CB0029;
}

.dbp-quick-search-result-message-error li {
  color: #CB0029;
}

.dbp-quicksearch-dropdown .dropdown-menu a {
  position: relative;
}
.dbp-quicksearch-dropdown .dropdown-menu a .icon {
  width: 1.5em;
  height: 1.5em;
  margin: 0 1em 0 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  overflow: hidden;
}
.dbp-quicksearch-dropdown .dropdown-menu a .icon.dbp-icon-file {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%23001E62' d='M31 14v2h9v21a7 7 0 01-7 7H15a7 7 0 01-7-7V16h9v-2H6v23a9 9 0 009 9h18a9 9 0 009-9V14H31z'/%3E%3Cpath fill='%23001E62' d='M16.71 22.29l-1.42 1.42 8.71 8.7 8.71-8.7-1.42-1.42-6.29 6.3V2h-2v26.59l-6.29-6.3z'/%3E%3C/svg%3E");
}
.dbp-quicksearch-dropdown .dropdown-menu a .icon.dbp-icon-page {
  background-image: url("data:image/svg+xml,%3Csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath fill='%23001E62' d='M6 0v48h23a13 13 0 0013-13V0H6zm34 35a11 11 0 01-11 11H8V2h32v33z'/%3E%3Cpath fill='%23001E62' d='M16 14h16v2H16zM16 22h16v2H16zM16 30h12v2H16z'/%3E%3C/svg%3E");
}
.dbp-quicksearch-dropdown .dropdown-menu a .icon img {
  max-width: 100%;
}
.dbp-quicksearch-dropdown .dropdown-menu a i {
  font-size: 0.9em;
}
.dbp-quicksearch-dropdown .dropdown-menu a .expand-units {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 2%;
  font-weight: 400;
  font-style: italic;
}
.dbp-quicksearch-dropdown .dropdown-menu a .expand-units .action {
  overflow: hidden;
}
.dbp-quicksearch-dropdown .dropdown-menu a .expand-units .action img {
  width: 1.25rem;
}
.dbp-quicksearch-dropdown .dropdown-menu a .expand-units .units {
  margin-right: 0.5rem;
}
.dbp-quicksearch-dropdown .dropdown-menu.no-icon .icon {
  width: 0;
  height: 0;
  margin: 0;
}
.dbp-quicksearch-dropdown .dropdown-menu.two-line-address .option-name {
  width: 50%;
  overflow-wrap: break-word;
  white-space: pre-wrap;
}
.dbp-quicksearch-dropdown .dropdown-menu .active a .icon.dbp-icon-file, .dbp-quicksearch-dropdown .dropdown-menu .active a:hover .icon.dbp-icon-file, .dbp-quicksearch-dropdown .dropdown-menu .active a:focus .icon.dbp-icon-file {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%23FFF' d='M31 14v2h9v21a7 7 0 01-7 7H15a7 7 0 01-7-7V16h9v-2H6v23a9 9 0 009 9h18a9 9 0 009-9V14H31z'/%3E%3Cpath fill='%23FFF' d='M16.71 22.29l-1.42 1.42 8.71 8.7 8.71-8.7-1.42-1.42-6.29 6.3V2h-2v26.59l-6.29-6.3z'/%3E%3C/svg%3E");
}
.dbp-quicksearch-dropdown .dropdown-menu .active a .icon.dbp-icon-page, .dbp-quicksearch-dropdown .dropdown-menu .active a:hover .icon.dbp-icon-page, .dbp-quicksearch-dropdown .dropdown-menu .active a:focus .icon.dbp-icon-page {
  background-image: url("data:image/svg+xml,%3Csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath fill='%23FFF' d='M6 0v48h23a13 13 0 0013-13V0H6zm34 35a11 11 0 01-11 11H8V2h32v33z'/%3E%3Cpath fill='%23FFF' d='M16 14h16v2H16zM16 22h16v2H16zM16 30h12v2H16z'/%3E%3C/svg%3E");
}
.dbp-quicksearch-dropdown .dropdown-menu .show {
  display: block;
}
.dbp-quicksearch-dropdown .dropdown-menu .hide {
  display: none;
}
.dbp-quicksearch-dropdown .dropdown-menu .dropdown-item.disabled {
  cursor: not-allowed;
}
.dbp-quicksearch-dropdown .units-dropdown.typeahead {
  width: 100%;
  top: auto;
  z-index: 2;
}
.dbp-quicksearch-dropdown .units-img {
  width: 1.6rem;
  float: right;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  margin: 0.5rem 1rem 0 0;
  cursor: pointer;
  z-index: 3;
  position: absolute;
  right: 0;
  display: none;
}
.dbp-quicksearch-dropdown.back-button-mode .back-btn-wrapper {
  border: 1px solid #B9C6D4;
  -webkit-box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.2);
  position: absolute;
  width: 100%;
  z-index: 1;
  background: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dbp-quicksearch-dropdown.back-button-mode .back-btn-wrapper .btn {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDQ4IDQ4Ij48cGF0aCBmaWxsPSIjMDAxRTYyIiBkPSJNOCAxOC40MUw5LjQxIDE3IDI0IDMwLjE3IDM4LjU5IDE3IDQwIDE4LjQxIDI0IDMzIDggMTguNDF6Ii8+PC9zdmc+");
  background-repeat: no-repeat;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  width: 2rem;
  height: 2rem;
}
.dbp-quicksearch-dropdown.back-button-mode .dropdown-menu {
  margin: 0;
  border-radius: 0;
  top: 7.5rem;
  left: 0px;
  display: block;
  max-height: 15rem;
  height: auto;
  overflow-y: auto;
}
.dbp-quicksearch-dropdown.back-button-mode.floating-label .dropdown-menu {
  top: 5.5rem;
}
.dbp-quicksearch-dropdown .dbp-loading-spinner {
  height: 2rem;
  width: 2rem;
  z-index: 99;
  position: absolute;
  top: 2.5rem;
  right: 1rem;
}
.dbp-quicksearch-dropdown .dbp-loading-spinner svg {
  width: 2rem;
  height: 2rem;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper .btn-search, .dbp-quicksearch-dropdown.inline-controls-wrapper .searchInputSpinner {
  position: static;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper .typeaheadWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  position: relative;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper.outside input, .dbp-quicksearch-dropdown.inline-controls-wrapper.wrapper-separator input {
  border-right: 0 none;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper.outside .suffix-item.search-icon, .dbp-quicksearch-dropdown.inline-controls-wrapper.wrapper-separator .suffix-item.search-icon {
  border: 1px solid #B9C6D4;
  border-left: 0 none;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper.outside.focused .suffix-item.search-icon, .dbp-quicksearch-dropdown.inline-controls-wrapper.wrapper-separator.focused .suffix-item.search-icon {
  border-color: #C053EF;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper.outside.has-error .suffix-item.search-icon, .dbp-quicksearch-dropdown.inline-controls-wrapper.wrapper-separator.has-error .suffix-item.search-icon {
  border-color: #CB0029;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper .address-btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  position: relative;
}
.dbp-quicksearch-dropdown.inline-controls-wrapper.back-button-mode .address-btn-wrapper .dropdown-menu {
  top: 2rem;
}
.dbp-quicksearch-dropdown .address-btn-wrapper .dropdown-menu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.dbp-quicksearch-dropdown .address-btn-wrapper .dropdown-menu a .option-name {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding-right: 0.5rem;
}
.dbp-quicksearch-dropdown .address-btn-wrapper .dropdown-menu a .expand-units {
  position: relative;
  -o-text-overflow: unset;
     text-overflow: unset;
  overflow: initial;
  right: 0;
}
.dbp-quicksearch-dropdown .address-btn-wrapper .dropdown-menu a .expand-units .units {
  -o-text-overflow: unset;
     text-overflow: unset;
  overflow: initial;
}

.dbp-legacy-header-with-content-search .dbp-quicksearch-dropdown.fixed-label:not(.dbp-hidden-search) .searchInputSpinner {
  margin-top: 0;
  top: 1.125rem;
  right: 0.625rem;
}
.dbp-legacy-header-with-content-search .dbp-hidden-search .searchInputSpinner {
  margin-top: 0;
  top: 0.75rem;
  right: 0.625rem;
}